[
  {
    "id": "编程语言",
    "name": "编程语言",
    "type": "folder",
    "path": "编程语言",
    "children": [
      {
        "id": "编程语言/Android",
        "name": "Android",
        "type": "folder",
        "path": "编程语言/Android",
        "children": [
          {
            "id": "编程语言/Android/安卓Gradle构建常用命令总结.md",
            "name": "安卓Gradle构建常用命令总结.md",
            "type": "file",
            "path": "编程语言/Android/安卓Gradle构建常用命令总结.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "编程语言/Android/Linux配置安卓Gradle构建环境.md",
            "name": "Linux配置安卓Gradle构建环境.md",
            "type": "file",
            "path": "编程语言/Android/Linux配置安卓Gradle构建环境.md",
            "children": [],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      },
      {
        "id": "编程语言/Flutter",
        "name": "Flutter",
        "type": "folder",
        "path": "编程语言/Flutter",
        "children": [
          {
            "id": "编程语言/Flutter/Flutter安卓构建注意事项.md",
            "name": "Flutter安卓构建注意事项.md",
            "type": "file",
            "path": "编程语言/Flutter/Flutter安卓构建注意事项.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "编程语言/Flutter/Flutter常用命令.md",
            "name": "Flutter常用命令.md",
            "type": "file",
            "path": "编程语言/Flutter/Flutter常用命令.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "编程语言/Flutter/Flutter构建平台产物位置.md",
            "name": "Flutter构建平台产物位置.md",
            "type": "file",
            "path": "编程语言/Flutter/Flutter构建平台产物位置.md",
            "children": [],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      },
      {
        "id": "编程语言/Java",
        "name": "Java",
        "type": "folder",
        "path": "编程语言/Java",
        "children": [
          {
            "id": "编程语言/Java/Java基础-导入java文件.md",
            "name": "Java基础-导入java文件.md",
            "type": "file",
            "path": "编程语言/Java/Java基础-导入java文件.md",
            "children": [],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      },
      {
        "id": "编程语言/Python",
        "name": "Python",
        "type": "folder",
        "path": "编程语言/Python",
        "children": [
          {
            "id": "编程语言/Python/Kivy",
            "name": "Kivy",
            "type": "folder",
            "path": "编程语言/Python/Kivy",
            "children": [
              {
                "id": "编程语言/Python/Kivy/kivy编译安卓APK.md",
                "name": "kivy编译安卓APK.md",
                "type": "file",
                "path": "编程语言/Python/Kivy/kivy编译安卓APK.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          },
          {
            "id": "编程语言/Python/Python国内pip加速镜像.md",
            "name": "Python国内pip加速镜像.md",
            "type": "file",
            "path": "编程语言/Python/Python国内pip加速镜像.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "编程语言/Python/Pywebview库功能一览.md",
            "name": "Pywebview库功能一览.md",
            "type": "file",
            "path": "编程语言/Python/Pywebview库功能一览.md",
            "children": [],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "华为ICT",
    "name": "华为ICT",
    "type": "folder",
    "path": "华为ICT",
    "children": [
      {
        "id": "华为ICT/题库.md",
        "name": "题库.md",
        "type": "file",
        "path": "华为ICT/题库.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "华为ICT/虚拟局域网作用.md",
        "name": "虚拟局域网作用.md",
        "type": "file",
        "path": "华为ICT/虚拟局域网作用.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "华为ICT/子网划分后计算广播地址.md",
        "name": "子网划分后计算广播地址.md",
        "type": "file",
        "path": "华为ICT/子网划分后计算广播地址.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "华为ICT/MAC地址由多少位16进制组成.md",
        "name": "MAC地址由多少位16进制组成.md",
        "type": "file",
        "path": "华为ICT/MAC地址由多少位16进制组成.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "计算机科普",
    "name": "计算机科普",
    "type": "folder",
    "path": "计算机科普",
    "children": [
      {
        "id": "计算机科普/多模态大模型识别图片，视频，音频原理.md",
        "name": "多模态大模型识别图片，视频，音频原理.md",
        "type": "file",
        "path": "计算机科普/多模态大模型识别图片，视频，音频原理.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机科普/光纤和网线的特点和区别.md",
        "name": "光纤和网线的特点和区别.md",
        "type": "file",
        "path": "计算机科普/光纤和网线的特点和区别.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机科普/科普-Nagle 算法.md",
        "name": "科普-Nagle 算法.md",
        "type": "file",
        "path": "计算机科普/科普-Nagle 算法.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机科普/clash机场三种代理模式科普.md",
        "name": "clash机场三种代理模式科普.md",
        "type": "file",
        "path": "计算机科普/clash机场三种代理模式科普.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机科普/CPU利用率科普.md",
        "name": "CPU利用率科普.md",
        "type": "file",
        "path": "计算机科普/CPU利用率科普.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机科普/CVM术语科普.md",
        "name": "CVM术语科普.md",
        "type": "file",
        "path": "计算机科普/CVM术语科普.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机科普/IDEA专业版和社区版的区别和特点.md",
        "name": "IDEA专业版和社区版的区别和特点.md",
        "type": "file",
        "path": "计算机科普/IDEA专业版和社区版的区别和特点.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机科普/IT行业的A端B端C端术语解释.md",
        "name": "IT行业的A端B端C端术语解释.md",
        "type": "file",
        "path": "计算机科普/IT行业的A端B端C端术语解释.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机科普/MCU术语科普.md",
        "name": "MCU术语科普.md",
        "type": "file",
        "path": "计算机科普/MCU术语科普.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机科普/pwn术语科普.md",
        "name": "pwn术语科普.md",
        "type": "file",
        "path": "计算机科普/pwn术语科普.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机科普/sim卡作用及原理.md",
        "name": "sim卡作用及原理.md",
        "type": "file",
        "path": "计算机科普/sim卡作用及原理.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机科普/wan口和lan口的区别与特点.md",
        "name": "wan口和lan口的区别与特点.md",
        "type": "file",
        "path": "计算机科普/wan口和lan口的区别与特点.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机科普/WiFi和蓝牙的异同.md",
        "name": "WiFi和蓝牙的异同.md",
        "type": "file",
        "path": "计算机科普/WiFi和蓝牙的异同.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机科普/x64，x86和amd64区别.md",
        "name": "x64，x86和amd64区别.md",
        "type": "file",
        "path": "计算机科普/x64，x86和amd64区别.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "计算机网络",
    "name": "计算机网络",
    "type": "folder",
    "path": "计算机网络",
    "children": [
      {
        "id": "计算机网络/网络层次划分.md",
        "name": "网络层次划分.md",
        "type": "file",
        "path": "计算机网络/网络层次划分.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "计算机网络/TCP的三次握手四次握手.md",
        "name": "TCP的三次握手四次握手.md",
        "type": "file",
        "path": "计算机网络/TCP的三次握手四次握手.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "鉴政",
    "name": "鉴政",
    "type": "folder",
    "path": "鉴政",
    "children": [
      {
        "id": "鉴政/女权主义",
        "name": "女权主义",
        "type": "folder",
        "path": "鉴政/女权主义",
        "children": [
          {
            "id": "鉴政/女权主义/未命名.md",
            "name": "未命名.md",
            "type": "file",
            "path": "鉴政/女权主义/未命名.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "鉴政/女权主义/中国女权主义发展的一点点思考.md",
            "name": "中国女权主义发展的一点点思考.md",
            "type": "file",
            "path": "鉴政/女权主义/中国女权主义发展的一点点思考.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "鉴政/女权主义/中国疫情对女权主义的影响.md",
            "name": "中国疫情对女权主义的影响.md",
            "type": "file",
            "path": "鉴政/女权主义/中国疫情对女权主义的影响.md",
            "children": [],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      },
      {
        "id": "鉴政/2022-2023年中国疫情相关事件-byGPT5.md",
        "name": "2022-2023年中国疫情相关事件-byGPT5.md",
        "type": "file",
        "path": "鉴政/2022-2023年中国疫情相关事件-byGPT5.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "鉴政/为什么当年中国疫情防控一夜间突然放开-byGPT5.md",
        "name": "为什么当年中国疫情防控一夜间突然放开-byGPT5.md",
        "type": "file",
        "path": "鉴政/为什么当年中国疫情防控一夜间突然放开-byGPT5.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "鉴政/疫情思考.md",
        "name": "疫情思考.md",
        "type": "file",
        "path": "鉴政/疫情思考.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "临时解决方案",
    "name": "临时解决方案",
    "type": "folder",
    "path": "临时解决方案",
    "children": [
      {
        "id": "临时解决方案/2025年大一下暑假规划（大方向）.md",
        "name": "2025年大一下暑假规划（大方向）.md",
        "type": "file",
        "path": "临时解决方案/2025年大一下暑假规划（大方向）.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "临时解决方案/跨平台软件开发总结.md",
        "name": "跨平台软件开发总结.md",
        "type": "file",
        "path": "临时解决方案/跨平台软件开发总结.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "临时解决方案/临时.md",
        "name": "临时.md",
        "type": "file",
        "path": "临时解决方案/临时.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "临时解决方案/萌芽云剪切板.md",
        "name": "萌芽云剪切板.md",
        "type": "file",
        "path": "临时解决方案/萌芽云剪切板.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "临时解决方案/修改hosts方式来直连Github.md",
        "name": "修改hosts方式来直连Github.md",
        "type": "file",
        "path": "临时解决方案/修改hosts方式来直连Github.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "临时解决方案/Code-Server配置.md",
        "name": "Code-Server配置.md",
        "type": "file",
        "path": "临时解决方案/Code-Server配置.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "临时解决方案/HomePage美化配置.md",
        "name": "HomePage美化配置.md",
        "type": "file",
        "path": "临时解决方案/HomePage美化配置.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "临时解决方案/IDE快捷键.md",
        "name": "IDE快捷键.md",
        "type": "file",
        "path": "临时解决方案/IDE快捷键.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "临时解决方案/Termux安装nodejs失败.md",
        "name": "Termux安装nodejs失败.md",
        "type": "file",
        "path": "临时解决方案/Termux安装nodejs失败.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "面试八股",
    "name": "面试八股",
    "type": "folder",
    "path": "面试八股",
    "children": [
      {
        "id": "面试八股/计算机面试经典八股.md",
        "name": "计算机面试经典八股.md",
        "type": "file",
        "path": "面试八股/计算机面试经典八股.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "生活科普",
    "name": "生活科普",
    "type": "folder",
    "path": "生活科普",
    "children": [
      {
        "id": "生活科普/高铁座位.md",
        "name": "高铁座位.md",
        "type": "file",
        "path": "生活科普/高铁座位.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "生物学科普",
    "name": "生物学科普",
    "type": "folder",
    "path": "生物学科普",
    "children": [
      {
        "id": "生物学科普/打针和注射原理.md",
        "name": "打针和注射原理.md",
        "type": "file",
        "path": "生物学科普/打针和注射原理.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "生物学科普/抗生素杀菌原理及作用机制详解.md",
        "name": "抗生素杀菌原理及作用机制详解.md",
        "type": "file",
        "path": "生物学科普/抗生素杀菌原理及作用机制详解.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "生物学科普/死亡时间判断.md",
        "name": "死亡时间判断.md",
        "type": "file",
        "path": "生物学科普/死亡时间判断.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "生物学科普/OTC药和处方药的区别.md",
        "name": "OTC药和处方药的区别.md",
        "type": "file",
        "path": "生物学科普/OTC药和处方药的区别.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "树萌芽的小本本",
    "name": "树萌芽的小本本",
    "type": "folder",
    "path": "树萌芽的小本本",
    "children": [
      {
        "id": "树萌芽的小本本/检测IP的网站.md",
        "name": "检测IP的网站.md",
        "type": "file",
        "path": "树萌芽的小本本/检测IP的网站.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "树萌芽的小本本/目前已部署网站.md",
        "name": "目前已部署网站.md",
        "type": "file",
        "path": "树萌芽的小本本/目前已部署网站.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "树萌芽的小本本/树萌芽の编程想法.md",
        "name": "树萌芽の编程想法.md",
        "type": "file",
        "path": "树萌芽的小本本/树萌芽の编程想法.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "树萌芽的小本本/网站小技巧.md",
        "name": "网站小技巧.md",
        "type": "file",
        "path": "树萌芽的小本本/网站小技巧.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "树萌芽的小本本/重要信息记录.md",
        "name": "重要信息记录.md",
        "type": "file",
        "path": "树萌芽的小本本/重要信息记录.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "树萌芽制作的小东西",
    "name": "树萌芽制作的小东西",
    "type": "folder",
    "path": "树萌芽制作的小东西",
    "children": [
      {
        "id": "树萌芽制作的小东西/软件",
        "name": "软件",
        "type": "folder",
        "path": "树萌芽制作的小东西/软件",
        "children": [
          {
            "id": "树萌芽制作的小东西/软件/萌芽农场可视化游戏配置",
            "name": "萌芽农场可视化游戏配置",
            "type": "folder",
            "path": "树萌芽制作的小东西/软件/萌芽农场可视化游戏配置",
            "children": [
              {
                "id": "树萌芽制作的小东西/软件/萌芽农场可视化游戏配置/萌芽农场可视化游戏配置-待办事项.md",
                "name": "萌芽农场可视化游戏配置-待办事项.md",
                "type": "file",
                "path": "树萌芽制作的小东西/软件/萌芽农场可视化游戏配置/萌芽农场可视化游戏配置-待办事项.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          },
          {
            "id": "树萌芽制作的小东西/软件/萌芽农场远程命令控制台",
            "name": "萌芽农场远程命令控制台",
            "type": "folder",
            "path": "树萌芽制作的小东西/软件/萌芽农场远程命令控制台",
            "children": [
              {
                "id": "树萌芽制作的小东西/软件/萌芽农场远程命令控制台/萌芽农场远程命令控制台-待办事项.md",
                "name": "萌芽农场远程命令控制台-待办事项.md",
                "type": "file",
                "path": "树萌芽制作的小东西/软件/萌芽农场远程命令控制台/萌芽农场远程命令控制台-待办事项.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          },
          {
            "id": "树萌芽制作的小东西/软件/萌芽APK生成器(已废弃)",
            "name": "萌芽APK生成器(已废弃)",
            "type": "folder",
            "path": "树萌芽制作的小东西/软件/萌芽APK生成器(已废弃)",
            "children": [
              {
                "id": "树萌芽制作的小东西/软件/萌芽APK生成器(已废弃)/待办事项.md",
                "name": "待办事项.md",
                "type": "file",
                "path": "树萌芽制作的小东西/软件/萌芽APK生成器(已废弃)/待办事项.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      },
      {
        "id": "树萌芽制作的小东西/网站",
        "name": "网站",
        "type": "folder",
        "path": "树萌芽制作的小东西/网站",
        "children": [
          {
            "id": "树萌芽制作的小东西/网站/灵创2025招新官网",
            "name": "灵创2025招新官网",
            "type": "folder",
            "path": "树萌芽制作的小东西/网站/灵创2025招新官网",
            "children": [
              {
                "id": "树萌芽制作的小东西/网站/灵创2025招新官网/待办事项 1.md",
                "name": "待办事项 1.md",
                "type": "file",
                "path": "树萌芽制作的小东西/网站/灵创2025招新官网/待办事项 1.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          },
          {
            "id": "树萌芽制作的小东西/网站/树萌芽API集合",
            "name": "树萌芽API集合",
            "type": "folder",
            "path": "树萌芽制作的小东西/网站/树萌芽API集合",
            "children": [
              {
                "id": "树萌芽制作的小东西/网站/树萌芽API集合/功能详情.md",
                "name": "功能详情.md",
                "type": "file",
                "path": "树萌芽制作的小东西/网站/树萌芽API集合/功能详情.md",
                "children": [],
                "isExpanded": false
              },
              {
                "id": "树萌芽制作的小东西/网站/树萌芽API集合/API目录.md",
                "name": "API目录.md",
                "type": "file",
                "path": "树萌芽制作的小东西/网站/树萌芽API集合/API目录.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          },
          {
            "id": "树萌芽制作的小东西/网站/树萌芽の作品集",
            "name": "树萌芽の作品集",
            "type": "folder",
            "path": "树萌芽制作的小东西/网站/树萌芽の作品集",
            "children": [
              {
                "id": "树萌芽制作的小东西/网站/树萌芽の作品集/树萌芽の作品集-待办事项.md",
                "name": "树萌芽の作品集-待办事项.md",
                "type": "file",
                "path": "树萌芽制作的小东西/网站/树萌芽の作品集/树萌芽の作品集-待办事项.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          },
          {
            "id": "树萌芽制作的小东西/网站/万象口袋",
            "name": "万象口袋",
            "type": "folder",
            "path": "树萌芽制作的小东西/网站/万象口袋",
            "children": [
              {
                "id": "树萌芽制作的小东西/网站/万象口袋/软件名字.md",
                "name": "软件名字.md",
                "type": "file",
                "path": "树萌芽制作的小东西/网站/万象口袋/软件名字.md",
                "children": [],
                "isExpanded": false
              },
              {
                "id": "树萌芽制作的小东西/网站/万象口袋/神奇万事通-待办事项.md",
                "name": "神奇万事通-待办事项.md",
                "type": "file",
                "path": "树萌芽制作的小东西/网站/万象口袋/神奇万事通-待办事项.md",
                "children": [],
                "isExpanded": false
              },
              {
                "id": "树萌芽制作的小东西/网站/万象口袋/数媒大赛答辩稿-神奇万事通.md",
                "name": "数媒大赛答辩稿-神奇万事通.md",
                "type": "file",
                "path": "树萌芽制作的小东西/网站/万象口袋/数媒大赛答辩稿-神奇万事通.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          },
          {
            "id": "树萌芽制作的小东西/网站/Minecraft风格网站",
            "name": "Minecraft风格网站",
            "type": "folder",
            "path": "树萌芽制作的小东西/网站/Minecraft风格网站",
            "children": [
              {
                "id": "树萌芽制作的小东西/网站/Minecraft风格网站/Minecraft风格网站-待办事项.md",
                "name": "Minecraft风格网站-待办事项.md",
                "type": "file",
                "path": "树萌芽制作的小东西/网站/Minecraft风格网站/Minecraft风格网站-待办事项.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      },
      {
        "id": "树萌芽制作的小东西/游戏",
        "name": "游戏",
        "type": "folder",
        "path": "树萌芽制作的小东西/游戏",
        "children": [
          {
            "id": "树萌芽制作的小东西/游戏/幻泡星穹",
            "name": "幻泡星穹",
            "type": "folder",
            "path": "树萌芽制作的小东西/游戏/幻泡星穹",
            "children": [
              {
                "id": "树萌芽制作的小东西/游戏/幻泡星穹/幻泡星穹-待办事项.md",
                "name": "幻泡星穹-待办事项.md",
                "type": "file",
                "path": "树萌芽制作的小东西/游戏/幻泡星穹/幻泡星穹-待办事项.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          },
          {
            "id": "树萌芽制作的小东西/游戏/萌芽农场",
            "name": "萌芽农场",
            "type": "folder",
            "path": "树萌芽制作的小东西/游戏/萌芽农场",
            "children": [
              {
                "id": "树萌芽制作的小东西/游戏/萌芽农场/萌芽农场-待办事项.md",
                "name": "萌芽农场-待办事项.md",
                "type": "file",
                "path": "树萌芽制作的小东西/游戏/萌芽农场/萌芽农场-待办事项.md",
                "children": [],
                "isExpanded": false
              },
              {
                "id": "树萌芽制作的小东西/游戏/萌芽农场/萌芽农场玩家数据处理优化.md",
                "name": "萌芽农场玩家数据处理优化.md",
                "type": "file",
                "path": "树萌芽制作的小东西/游戏/萌芽农场/萌芽农场玩家数据处理优化.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          },
          {
            "id": "树萌芽制作的小东西/游戏/天宫开物",
            "name": "天宫开物",
            "type": "folder",
            "path": "树萌芽制作的小东西/游戏/天宫开物",
            "children": [
              {
                "id": "树萌芽制作的小东西/游戏/天宫开物/天宫开物-待办事项.md",
                "name": "天宫开物-待办事项.md",
                "type": "file",
                "path": "树萌芽制作的小东西/游戏/天宫开物/天宫开物-待办事项.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          },
          {
            "id": "树萌芽制作的小东西/游戏/像素秘境",
            "name": "像素秘境",
            "type": "folder",
            "path": "树萌芽制作的小东西/游戏/像素秘境",
            "children": [
              {
                "id": "树萌芽制作的小东西/游戏/像素秘境/像素秘境-待办事项.md",
                "name": "像素秘境-待办事项.md",
                "type": "file",
                "path": "树萌芽制作的小东西/游戏/像素秘境/像素秘境-待办事项.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      },
      {
        "id": "树萌芽制作的小东西/AI玩具",
        "name": "AI玩具",
        "type": "folder",
        "path": "树萌芽制作的小东西/AI玩具",
        "children": [
          {
            "id": "树萌芽制作的小东西/AI玩具/AI变量命名助手",
            "name": "AI变量命名助手",
            "type": "folder",
            "path": "树萌芽制作的小东西/AI玩具/AI变量命名助手",
            "children": [
              {
                "id": "树萌芽制作的小东西/AI玩具/AI变量命名助手/AI变量命名助手-待办事项.md",
                "name": "AI变量命名助手-待办事项.md",
                "type": "file",
                "path": "树萌芽制作的小东西/AI玩具/AI变量命名助手/AI变量命名助手-待办事项.md",
                "children": [],
                "isExpanded": false
              }
            ],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "树萌芽の小想法",
    "name": "树萌芽の小想法",
    "type": "folder",
    "path": "树萌芽の小想法",
    "children": [
      {
        "id": "树萌芽の小想法/革命后的理想.md",
        "name": "革命后的理想.md",
        "type": "file",
        "path": "树萌芽の小想法/革命后的理想.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "树萌芽の小想法/树萌芽の吐槽.md",
        "name": "树萌芽の吐槽.md",
        "type": "file",
        "path": "树萌芽の小想法/树萌芽の吐槽.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "树萌芽の小想法/树萌芽の小秘密.md",
        "name": "树萌芽の小秘密.md",
        "type": "file",
        "path": "树萌芽の小想法/树萌芽の小秘密.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "数据库学习",
    "name": "数据库学习",
    "type": "folder",
    "path": "数据库学习",
    "children": [
      {
        "id": "数据库学习/普通json储存和MongoDB储存优缺点.md",
        "name": "普通json储存和MongoDB储存优缺点.md",
        "type": "file",
        "path": "数据库学习/普通json储存和MongoDB储存优缺点.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "数据库学习/MongoDB的索引一览.md",
        "name": "MongoDB的索引一览.md",
        "type": "file",
        "path": "数据库学习/MongoDB的索引一览.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "数据库学习/MongoDB数据库优化方式一览.md",
        "name": "MongoDB数据库优化方式一览.md",
        "type": "file",
        "path": "数据库学习/MongoDB数据库优化方式一览.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "数据库学习/MySQL数据库支持的数据类型.md",
        "name": "MySQL数据库支持的数据类型.md",
        "type": "file",
        "path": "数据库学习/MySQL数据库支持的数据类型.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "我的世界",
    "name": "我的世界",
    "type": "folder",
    "path": "我的世界",
    "children": [
      {
        "id": "我的世界/我的世界常用命令.md",
        "name": "我的世界常用命令.md",
        "type": "file",
        "path": "我的世界/我的世界常用命令.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "西南石油大学",
    "name": "西南石油大学",
    "type": "folder",
    "path": "西南石油大学",
    "children": [
      {
        "id": "西南石油大学/灵创实验室",
        "name": "灵创实验室",
        "type": "folder",
        "path": "西南石油大学/灵创实验室",
        "children": [
          {
            "id": "西南石油大学/灵创实验室/灵创实验室网站更新.md",
            "name": "灵创实验室网站更新.md",
            "type": "file",
            "path": "西南石油大学/灵创实验室/灵创实验室网站更新.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "西南石油大学/灵创实验室/灵创实验室招新机器人设计草案.md",
            "name": "灵创实验室招新机器人设计草案.md",
            "type": "file",
            "path": "西南石油大学/灵创实验室/灵创实验室招新机器人设计草案.md",
            "children": [],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      },
      {
        "id": "西南石油大学/油砖大内网",
        "name": "油砖大内网",
        "type": "folder",
        "path": "西南石油大学/油砖大内网",
        "children": [
          {
            "id": "西南石油大学/油砖大内网/wikijs部署新的要求.md",
            "name": "wikijs部署新的要求.md",
            "type": "file",
            "path": "西南石油大学/油砖大内网/wikijs部署新的要求.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "西南石油大学/油砖大内网/wikijs数据库部署流程.md",
            "name": "wikijs数据库部署流程.md",
            "type": "file",
            "path": "西南石油大学/油砖大内网/wikijs数据库部署流程.md",
            "children": [],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "游戏引擎学习",
    "name": "游戏引擎学习",
    "type": "folder",
    "path": "游戏引擎学习",
    "children": [
      {
        "id": "游戏引擎学习/Godot",
        "name": "Godot",
        "type": "folder",
        "path": "游戏引擎学习/Godot",
        "children": [
          {
            "id": "游戏引擎学习/Godot/BBCode 标签学习.md",
            "name": "BBCode 标签学习.md",
            "type": "file",
            "path": "游戏引擎学习/Godot/BBCode 标签学习.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "游戏引擎学习/Godot/DisplayServer简单总结.md",
            "name": "DisplayServer简单总结.md",
            "type": "file",
            "path": "游戏引擎学习/Godot/DisplayServer简单总结.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "游戏引擎学习/Godot/godot小代码.md",
            "name": "godot小代码.md",
            "type": "file",
            "path": "游戏引擎学习/Godot/godot小代码.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "游戏引擎学习/Godot/Godot字典的详细用法.md",
            "name": "Godot字典的详细用法.md",
            "type": "file",
            "path": "游戏引擎学习/Godot/Godot字典的详细用法.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "游戏引擎学习/Godot/OS类简单总结.md",
            "name": "OS类简单总结.md",
            "type": "file",
            "path": "游戏引擎学习/Godot/OS类简单总结.md",
            "children": [],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "AI大语言模型玩法",
    "name": "AI大语言模型玩法",
    "type": "folder",
    "path": "AI大语言模型玩法",
    "children": [
      {
        "id": "AI大语言模型玩法/AI提示词工程",
        "name": "AI提示词工程",
        "type": "folder",
        "path": "AI大语言模型玩法/AI提示词工程",
        "children": [
          {
            "id": "AI大语言模型玩法/AI提示词工程/开发前后端分离网站提示词.md",
            "name": "开发前后端分离网站提示词.md",
            "type": "file",
            "path": "AI大语言模型玩法/AI提示词工程/开发前后端分离网站提示词.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "AI大语言模型玩法/AI提示词工程/AI绘画提示词.md",
            "name": "AI绘画提示词.md",
            "type": "file",
            "path": "AI大语言模型玩法/AI提示词工程/AI绘画提示词.md",
            "children": [],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      },
      {
        "id": "AI大语言模型玩法/阿里云百炼平台模型API调用示例.md",
        "name": "阿里云百炼平台模型API调用示例.md",
        "type": "file",
        "path": "AI大语言模型玩法/阿里云百炼平台模型API调用示例.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "AI大语言模型玩法/大语言模型的API 调用.md",
        "name": "大语言模型的API 调用.md",
        "type": "file",
        "path": "AI大语言模型玩法/大语言模型的API 调用.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "AI大语言模型玩法/大语言模型的API key.md",
        "name": "大语言模型的API key.md",
        "type": "file",
        "path": "AI大语言模型玩法/大语言模型的API key.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "AI大语言模型玩法/Qwen-Code官方文档使用教程.md",
        "name": "Qwen-Code官方文档使用教程.md",
        "type": "file",
        "path": "AI大语言模型玩法/Qwen-Code官方文档使用教程.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "AI大语言模型玩法/Qwen-Code命令行安装使用教程.md",
        "name": "Qwen-Code命令行安装使用教程.md",
        "type": "file",
        "path": "AI大语言模型玩法/Qwen-Code命令行安装使用教程.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "Docker",
    "name": "Docker",
    "type": "folder",
    "path": "Docker",
    "children": [
      {
        "id": "Docker/优秀好用的Docker镜像",
        "name": "优秀好用的Docker镜像",
        "type": "folder",
        "path": "Docker/优秀好用的Docker镜像",
        "children": [
          {
            "id": "Docker/优秀好用的Docker镜像/FileCodeBox-文件快递柜.md",
            "name": "FileCodeBox-文件快递柜.md",
            "type": "file",
            "path": "Docker/优秀好用的Docker镜像/FileCodeBox-文件快递柜.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "Docker/优秀好用的Docker镜像/Gitea-私有化仓库部署.md",
            "name": "Gitea-私有化仓库部署.md",
            "type": "file",
            "path": "Docker/优秀好用的Docker镜像/Gitea-私有化仓库部署.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "Docker/优秀好用的Docker镜像/MongoDB数据库.md",
            "name": "MongoDB数据库.md",
            "type": "file",
            "path": "Docker/优秀好用的Docker镜像/MongoDB数据库.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "Docker/优秀好用的Docker镜像/MySQL数据库.md",
            "name": "MySQL数据库.md",
            "type": "file",
            "path": "Docker/优秀好用的Docker镜像/MySQL数据库.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "Docker/优秀好用的Docker镜像/Postgres数据库.md",
            "name": "Postgres数据库.md",
            "type": "file",
            "path": "Docker/优秀好用的Docker镜像/Postgres数据库.md",
            "children": [],
            "isExpanded": false
          },
          {
            "id": "Docker/优秀好用的Docker镜像/Redis数据库.md",
            "name": "Redis数据库.md",
            "type": "file",
            "path": "Docker/优秀好用的Docker镜像/Redis数据库.md",
            "children": [],
            "isExpanded": false
          }
        ],
        "isExpanded": false
      },
      {
        "id": "Docker/Docker 镜像相关.md",
        "name": "Docker 镜像相关.md",
        "type": "file",
        "path": "Docker/Docker 镜像相关.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "Docker/Docker镜像快速迁移.md",
        "name": "Docker镜像快速迁移.md",
        "type": "file",
        "path": "Docker/Docker镜像快速迁移.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "Docker/Docker命令集合.md",
        "name": "Docker命令集合.md",
        "type": "file",
        "path": "Docker/Docker命令集合.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "Github相关",
    "name": "Github相关",
    "type": "folder",
    "path": "Github相关",
    "children": [
      {
        "id": "Github相关/Github仓库公共API总结.md",
        "name": "Github仓库公共API总结.md",
        "type": "file",
        "path": "Github相关/Github仓库公共API总结.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "Github相关/Github获取仓库密钥.md",
        "name": "Github获取仓库密钥.md",
        "type": "file",
        "path": "Github相关/Github获取仓库密钥.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "Github相关/linux常用git命令.md",
        "name": "linux常用git命令.md",
        "type": "file",
        "path": "Github相关/linux常用git命令.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "Github相关/Linux下使用git探索.md",
        "name": "Linux下使用git探索.md",
        "type": "file",
        "path": "Github相关/Linux下使用git探索.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "LeetCode 刷题",
    "name": "LeetCode 刷题",
    "type": "folder",
    "path": "LeetCode 刷题",
    "children": [
      {
        "id": "LeetCode 刷题/力扣-两数之和详解.md",
        "name": "力扣-两数之和详解.md",
        "type": "file",
        "path": "LeetCode 刷题/力扣-两数之和详解.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "LeetCode 刷题/力扣1-两数相加问题.md",
        "name": "力扣1-两数相加问题.md",
        "type": "file",
        "path": "LeetCode 刷题/力扣1-两数相加问题.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "LeetCode 刷题/力扣2-两数之和.md",
        "name": "力扣2-两数之和.md",
        "type": "file",
        "path": "LeetCode 刷题/力扣2-两数之和.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "Linux相关",
    "name": "Linux相关",
    "type": "folder",
    "path": "Linux相关",
    "children": [
      {
        "id": "Linux相关/把Ubuntu镜像源切换到阿里云.md",
        "name": "把Ubuntu镜像源切换到阿里云.md",
        "type": "file",
        "path": "Linux相关/把Ubuntu镜像源切换到阿里云.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "Linux相关/树萌芽常用Linux命令集合.md",
        "name": "树萌芽常用Linux命令集合.md",
        "type": "file",
        "path": "Linux相关/树萌芽常用Linux命令集合.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "Linux相关/Linux zip 命令总结.md",
        "name": "Linux zip 命令总结.md",
        "type": "file",
        "path": "Linux相关/Linux zip 命令总结.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "Linux相关/linux安装nodejs22.md",
        "name": "linux安装nodejs22.md",
        "type": "file",
        "path": "Linux相关/linux安装nodejs22.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "Linux相关/Linux常用软件包安装.md",
        "name": "Linux常用软件包安装.md",
        "type": "file",
        "path": "Linux相关/Linux常用软件包安装.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "Linux相关/Linux的Proc目录解析.md",
        "name": "Linux的Proc目录解析.md",
        "type": "file",
        "path": "Linux相关/Linux的Proc目录解析.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "Linux相关/Linux命令风格解析.md",
        "name": "Linux命令风格解析.md",
        "type": "file",
        "path": "Linux相关/Linux命令风格解析.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "Linux相关/ubuntu设置root登陆.md",
        "name": "ubuntu设置root登陆.md",
        "type": "file",
        "path": "Linux相关/ubuntu设置root登陆.md",
        "children": [],
        "isExpanded": false
      },
      {
        "id": "Linux相关/Windows文件一键上传到Linux.md",
        "name": "Windows文件一键上传到Linux.md",
        "type": "file",
        "path": "Linux相关/Windows文件一键上传到Linux.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "Obsidion相关",
    "name": "Obsidion相关",
    "type": "folder",
    "path": "Obsidion相关",
    "children": [
      {
        "id": "Obsidion相关/Obsidion美化.md",
        "name": "Obsidion美化.md",
        "type": "file",
        "path": "Obsidion相关/Obsidion美化.md",
        "children": [],
        "isExpanded": false
      }
    ],
    "isExpanded": false
  },
  {
    "id": "2025年9月紧急规划.md",
    "name": "2025年9月紧急规划.md",
    "type": "file",
    "path": "2025年9月紧急规划.md",
    "children": [],
    "isExpanded": false
  },
  {
    "id": "大萌芽-Debian13服务器.md",
    "name": "大萌芽-Debian13服务器.md",
    "type": "file",
    "path": "大萌芽-Debian13服务器.md",
    "children": [],
    "isExpanded": false
  },
  {
    "id": "无线-HCIA 02.md",
    "name": "无线-HCIA 02.md",
    "type": "file",
    "path": "无线-HCIA 02.md",
    "children": [],
    "isExpanded": false
  }
]